#Thu May 31 16:40:56 CEST 2007
type=config-updates
requires=xemelios-core,MySql-persistence
paye.jar.dest=${xemelios.prg}/root/lib/
description=Configuration pour les documents de paye
base.dest=${xemelios.prg}/root/documents-def/
